## node-domelementtype 1.3.0

=== debian/changelog ===
node-domelementtype (1.3.0-1) unstable; urgency=low

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 03 Sep 2015 21:06:44 +0200
