=== debian/control ===
Source: node-domelementtype
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/FB55/domelementtype
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-domelementtype.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-domelementtype.git

Package: node-domelementtype
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: all the types of nodes in htmlparser2's dom
 Types of elements found in the DOM.
 .
 Node.js is an event-based server-side JavaScript engine.
