## node-domelementtype 2.0.1

=== debian/changelog ===
node-domelementtype (2.0.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Update debian/watch to use github
  * Add upstream/metadata
  * Switch install to pkg-js-tools
  * New upstream version 2.0.1
  * Switch install to pkg-js-tools
  * Update VCS fields to salsa
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 16 Oct 2019 22:27:13 +0200
