=== debian/control ===
Source: node-domelementtype
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , nodejs
 , node-typescript
 , pkg-js-tools (>= 0.9.12~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-domelementtype
Vcs-Git: https://salsa.debian.org/js-team/node-domelementtype.git
Homepage: https://github.com/FB55/domelementtype
Rules-Requires-Root: no

Package: node-domelementtype
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: all the types of nodes in htmlparser2's dom
 Types of elements found in the DOM.
 .
 Node.js is an event-based server-side JavaScript engine.
