## node-domelementtype 2.1.0

=== debian/changelog ===
node-domelementtype (2.1.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Sat, 09 Jan 2021 22:06:09 +0100

node-domelementtype (2.1.0-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Apply multi-arch hints.
    + node-domelementtype: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * New upstream version 2.1.0

 -- Xavier Guimard <yadd@debian.org>  Thu, 07 Jan 2021 09:32:08 +0100
