=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , nodejs
  , node-typescript
- , pkg-js-tools (>= 0.9.12~)
-Standards-Version: 4.4.1
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-domelementtype
 Vcs-Git: https://salsa.debian.org/js-team/node-domelementtype.git
 Homepage: https://github.com/FB55/domelementtype
@@ -20,6 +20,8 @@
 Depends:
  ${misc:Depends}
  , nodejs
+Multi-Arch: foreign
+Breaks: node-domhandler (<< 4.0.0~)
 Description: all the types of nodes in htmlparser2's dom
  Types of elements found in the DOM.
  .
