## node-domelementtype 2.2.0

=== debian/changelog ===
node-domelementtype (2.2.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 16 Oct 2021 08:33:19 +0200

node-domelementtype (2.2.0-1) experimental; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 2.2.0

 -- Yadd <yadd@debian.org>  Wed, 13 Oct 2021 11:27:57 +0200
