=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , nodejs
  , node-typescript
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-domelementtype
 Vcs-Git: https://salsa.debian.org/js-team/node-domelementtype.git
 Homepage: https://github.com/FB55/domelementtype
