=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-domelementtype-$1.tar.gz/ \
 https://github.com/fb55/domelementtype/tags .*/archive/.*/v?([\d\.]+).tar.gz
