=== debian/control ===
--- 
+++ 
@@ -4,11 +4,9 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends:
- debhelper-compat (= 13)
- , nodejs
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-typescript
- , dh-sequence-nodejs
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-domelementtype
 Vcs-Git: https://salsa.debian.org/js-team/node-domelementtype.git
@@ -17,9 +15,7 @@
 
 Package: node-domelementtype
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
 Multi-Arch: foreign
 Breaks: node-domhandler (<< 4.0.0~)
 Description: all the types of nodes in htmlparser2's dom
