=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	tsc
	tsc --module esnext --target es2019 --outDir lib/esm
	echo '{"type":"module"}' > lib/esm/package.json
