=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-domelementtype-$1/ \
 https://github.com/fb55/domelementtype/tags .*/archive/.*/v?([\d\.]+).tar.gz
